<?php
ob_start();
require("../includes/check_auth_user.php");
require("../includes/dbconnect.php");
include('../includes/function.php');


$formname = 'Brand';
$maindb = 'brands';
//$trandb = 'proddetail';

$printfile = "branprint.php";
$file = 'brands.php';
$trandbexist = 0;
$keyfld = "code";

$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
$myyear = $_SESSION[$myyear];
mysql_select_db($zdb);

$get = mysql_query("SELECT * FROM `site_passmain` ") or die(mysql_error());
$getno = mysql_num_rows($get);



include("includes/linkshead.php");
?>
<style type="text/css">
    #tabital{
        font-style: italic;
    }
    #font1{
        font-style: italic;
    }
    #boldfont{
        font-weight: bold; 
    }
    table td{
        font-size: 14px;
    }
</style>
</head>
<body>
    <div class="container">
        <?php include("../includes/linkshead.php");
 ?>
        <div class="row" style="background: white;">
            <div class="col-lg-12 pad" id="HTMLtoPDF">
                <table style=" width: 100%" class="table table-condensed table-hover table-bordered ">
                    <thead class="mySearchTr">
                        <tr style="background-color: #BC0090;">

                            <th>Sr No.</th>
                            <th>User</th>
                            <th>Password</th>
                            <th>Email</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php
                        while ($pax = mysql_fetch_assoc($get)) {
                            $ctr++;
                            echo "<tr> \n";
                            echo "<td > \n <span> $pax[srno] </span> \n </td> \n";
                            echo "<td > \n <span> $pax[user] </span> \n </td> \n";
                            echo "<td > \n <span> $pax[password] </span> \n </td> \n";
                            echo "<td > \n <span> $pax[email] </span> \n </td> \n";
                            echo "</tr> \n ";

                            $totnet += $amt["netamt"];
                            $totbal += $bal;
                            $totbank += $bpaid;
                            $totcash += $cpaid;
                        }
                        ?>
                        
                    </tbody>
                </table>
            </div>


        </div>
    </div>
    
    <?php include("../includes/linksfoot.php");
    ?>
</body>
</html>
<?php
?>  
